uuid: a16fba07-c155-4fc2-9f6c-2374dbeeeebb
langcode: et
status: true
dependencies:
  config:
    - taxonomy.vocabulary.definitions
id: taxonomy_term.definitions
target_entity_type_id: taxonomy_term
target_bundle: definitions
default_langcode: site_default
language_alterable: false
